uuid: 70fd0c35-59b9-43ae-a31f-b087108cc4c9
langcode: en
status: true
dependencies:
  config:
    - block_content.type.social_media_feed
    - field.field.block_content.social_media_feed.body
  module:
    - text
id: block_content.social_media_feed.default
targetEntityType: block_content
bundle: social_media_feed
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
